=== debian/changelog ===
libeufin (0.12.0) unstable; urgency=low

  * Release version 0.12.0

 -- Florian Dold <dold@taler.net>  Wed, 24 Jul 2024 06:53:07 +0200

libeufin (0.11.3) unstable; urgency=low

  * Update to latest bank SPA.

 -- Florian Dold <dold@taler.net>  Mon, 10 Jun 2024 00:20:31 +0200

libeufin (0.11.2) unstable; urgency=low

  * Package v0.11.2.

 -- Sebastian Marchano <sebasjm@taler.net>  Mon, 03 Jun 2024 13:27:25 -0300

libeufin (0.11.1) unstable; urgency=low

  * Package v0.11.1.

 -- Florian Dold <dold@taler.net>  Mon, 27 May 2024 19:27:25 +0200

libeufin (0.11.0) unstable; urgency=low

  * Package v0.11.0.

 -- Christian Grothoff <grothoff@gnu.org>  Wed, 15 May 2024 11:18:26 +0200

libeufin (0.10.3) unstable; urgency=low

  * Package v0.10.3 with support for instant payments.

 -- Christian Grothoff <grothoff@gnu.org>  Mon, 6 May 2024 11:18:26 +0200

libeufin (0.10.2) unstable; urgency=low

  * Package v0.10.2

 -- Florian Dold <dold@taler.net>  Wed, 24 Apr 2024 09:18:26 +0200

libeufin (0.10.1) unstable; urgency=low

  * Package v0.10.1

 -- Christian Grothoff <grothoff@gnu.org>  Fri, 12 Apr 2024 13:18:43 +0100

libeufin (0.10.0) unstable; urgency=low

  * Package v0.10.0

 -- Christian Grothoff <grothoff@gnu.org>  Thu, 09 Apr 2024 13:18:43 +0100

libeufin (0.9.4a) unstable; urgency=low

  * Package v0.9.4a

 -- Florian Dold <dold@taler.net>  Thu, 07 Mar 2024 23:48:43 +0100

libeufin (0.9.4) unstable; urgency=low

  * Package v0.9.4

 -- Florian Dold <dold@taler.net>  Thu, 07 Mar 2024 22:29:35 +0100

libeufin (0.9.4~dev.30) unstable; urgency=low

  * Package v0.9.4-dev.30

 -- Florian Dold <dold@taler.net>  Tue, 05 Mar 2024 22:29:35 +0100

libeufin (0.9.4~dev.29) unstable; urgency=low

  * Package v0.9.4-dev.29

 -- Florian Dold <dold@taler.net>  Tue, 27 Feb 2024 16:33:25 +0100

libeufin (0.9.4~dev.28) unstable; urgency=low

  * Package v0.9.4-dev.28

 -- Florian Dold <dold@taler.net>  Mon, 26 Feb 2024 17:09:51 +0100

libeufin (0.9.4~dev.27) unstable; urgency=low

  * Package v0.9.4-dev.27

 -- Florian Dold <dold@taler.net>  Wed, 21 Feb 2024 11:43:56 +0100

libeufin (0.9.4~dev.26) unstable; urgency=low

  * Package v0.9.4-dev.26

 -- Florian Dold <dold@taler.net>  Tue, 20 Feb 2024 17:19:54 +0100

libeufin (0.9.4~dev.25) unstable; urgency=low

  * Package v0.9.4-dev.25

 -- Florian Dold <dold@taler.net>  Mon, 19 Feb 2024 18:33:22 +0100

libeufin (0.9.4~dev.22) unstable; urgency=low

  * Package git tag v0.9.4-dev.22

 -- Florian Dold <dold@taler.net>  Fri, 16 Feb 2024 00:43:38 +0100

libeufin (0.9.4~dev.20) unstable; urgency=low

  * Package git tag v0.9.4-dev.20

 -- Florian Dold <dold@taler.net>  Wed, 14 Feb 2024 10:22:09 +0100

libeufin (0.9.4~dev.18) unstable; urgency=low

  * Package git tag v0.9.4-dev.18

 -- Florian Dold <dold@taler.net>  Fri, 09 Feb 2024 21:50:18 +0100

libeufin (0.9.3-11) unstable; urgency=low

  * Package v0.9.3-dev.7

 -- Florian Dold <dold@taler.net>  Mon, 29 Jan 2024 12:55:33 +0100

libeufin (0.9.3-9) unstable; urgency=low

  * Package v0.9.3-dev.4

 -- Florian Dold <dold@taler.net>  Fri, 19 Jan 2024 23:35:45 +0100

libeufin (0.9.3-8) unstable; urgency=low

  * Misc. bugfixes.

 -- Christian Grothoff <grothoff@gnu.org>  Tue, 13 Dec 2023 18:50:12 -0700

libeufin (0.9.3-7) unstable; urgency=low

  * Improvements to account creation.
  * Return more configuration data in /config.

 -- Christian Grothoff <grothoff@gnu.org>  Thu, 7 Dec 2023 00:50:12 -0800

libeufin (0.9.3-6) unstable; urgency=medium

  * Add CLI for account creation, minor bugfixes.

 -- Christian Grothoff <grothoff@gnu.org>  Mon, 4 Dec 2023 14:13:55 -0600

libeufin (0.9.3-5) unstable; urgency=medium

  * Add fix for idempotency of account creation.

 -- Christian Grothoff <grothoff@gnu.org>  Sat, 2 Dec 2023 16:13:55 -0600

libeufin (0.9.3-4) unstable; urgency=medium

  * Avoid conflicting double-initialization of DB versioning by bank and nexus.

 -- Christian Grothoff <grothoff@gnu.org>  Fri, 1 Dec 2023 19:47:55 -0600

libeufin (0.9.3-3) unstable; urgency=medium

  * Proper setup for database sharing needed for currency conversion
  * Coherent nginx configuration with default libeufin-bank configuration

 -- Christian Grothoff <grothoff@gnu.org>  Wed, 30 Nov 2023 15:47:55 -0600

libeufin (0.9.3-2) unstable; urgency=medium

  * Improved currency conversion implementation

 -- Florian Dold <dold@taler.net>  Wed, 29 Nov 2023 20:57:55 +0100

libeufin (0.9.3-1) unstable; urgency=medium

  * Also package libeufin-nexus
  * Various other packaging improvements

 -- Florian Dold <dold@taler.net>  Mon, 27 Nov 2023 21:54:22 +0100

libeufin (0.9.3) unstable; urgency=medium

  * Starting to package for v0.9.3.

 -- Christian Grothoff <grothoff@gnu.org>  Sat, 4 Mar 2023 14:47:04 +0200

libeufin (0.9.2-2) unstable; urgency=medium

  * Try to fix DB setup rules.

 -- Christian Grothoff <grothoff@gnu.org>  Sat, 4 Mar 2023 14:47:04 +0200

libeufin (0.9.2-1) unstable; urgency=medium

  * Add SPA.

 -- Christian Grothoff <grothoff@gnu.org>  Sat, 4 Mar 2023 14:46:04 +0200

libeufin (0.9.2) unstable; urgency=medium

  * New upstream release.

 -- Christian Grothoff <grothoff@gnu.org>  Tue, 21 Feb 2023 14:46:04 +0200

libeufin (0.9.1) unstable; urgency=medium

  * Prepare for first proper release.

 -- Christian Grothoff <grothoff@gnu.org>  Sat, 21 Jan 2023 14:46:04 +0200

libeufin (0.0.1-12) unstable; urgency=medium

  * Fix key letter generation.

 -- Florian Dold <florian@dold.me>  Thu, 14 Oct 2021 14:46:04 +0200

libeufin (0.0.1-11) unstable; urgency=medium

  * Add anastasis facade to the nexus.

 -- Florian Dold <florian@dold.me>  Tue, 24 Aug 2021 18:40:11 +0200

libeufin (0.0.1-10) unstable; urgency=medium

  * Add BIC validation to nexus and sandbox.

 -- Florian Dold <florian@dold.me>  Sat, 07 Aug 2021 21:40:28 +0200

libeufin (0.0.1-9) unstable; urgency=medium

  * Various bugfixes.

 -- Florian Dold <florian@dold.me>  Sat, 07 Aug 2021 16:09:59 +0200

libeufin (0.0.1-8) unstable; urgency=medium


