=== debian/watch ===
version=4
opts=uversionmangle=s/^/0\./ \
https://ftp.gnu.org/gnu/taler/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
